Last-Modified: Fri, 31 Jan 2025 17:04:47 GMT
Expires: Mon, 29 Jan 2035 17:04:47 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>snippets « etc - guix - Wojtek's customized Guix</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/etc/snippets?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='14faba0abba8dd1e17661cc0458ae9db7b9409bd'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'>put type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>refs</a><a href='/guix/log/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf'>log</a><a class='active' href='/guix/tree/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>tree</a><a href='/guix/commit/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>commit</a><a href='/guix/diff/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf'>
<input type='hidden' name='id' value='6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/tree/?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>root</a>/<a href='/guix/tree/gnu?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>gnu</a>/<a href='/guix/tree/gnu/packages?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>packages</a>/<a href='/guix/tree/gnu/packages/aux-files?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>aux-files</a>/<a href='/guix/tree/gnu/packages/aux-files/linux-libre?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>linux-libre</a>/<a href='/guix/tree/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>4.4-x86_64.conf</a></div><div class='content'>blob: adfb848f5ba847a4b2ee482f316f07242f885990 (<a href='/guix/about/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>about</a>) (<a href='/guix/plain/gnu/packages/aux-files/linux-libre/4.4-x86_64.conf?id=6cb86e23a9f12d0646c2a0fbf548a77c9e424eee'>plain</a>)
<div class='error'>blob size (183KB) exceeds display size limit (100KB).</div></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
